* {
	margin:0;
	padding:0;
	border:0;
	/*font-family:"HiraKakuPro-W3","MS UI Gothic","MS Gothic";*/
}

body {
	text-align:center;
}

img {
	margin:0;
	padding:0;
	border:0;
}

#body {
	background:#FFF url(../img/bg_001.jpg) repeat fixed center top;
}
#container {
	width:782px;
	height:910px;
	/*height:809px;*/
	/*height:737px;*/
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}
#wrapper {
	width:782px;
	height:910px;
	/*height:808px;*/
	/*height:736px;*/
	margin:0 auto;
	text-align:left;
	background:#FFFEEC;
}
#body1{
	height:410px;
}
#container1 {
	width:782px;
	height:410px;
	/*height:809px;*/
	/*height:737px;*/
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}
#wrapper1 {
	width:782px;
	height:410px;
	/*height:808px;*/
	/*height:736px;*/
	margin:0 auto;
	text-align:left;
	background:#FFFEEC;
}
#body2{
	height:500px;
}
#container2 {
	width:782px;
	height:500px;
	/*height:809px;*/
	/*height:737px;*/
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#wrapper2 {
	width:782px;
	height:500px;
	/*height:808px;*/
	/*height:736px;*/
	margin:0 auto;
	text-align:left;
	background:#FFFEEC;
}

.hide {
	position:absolute;
	left:-9999px;
	top:-9999px;
}

#mbtn {
	width:780px;
	height:12px;
	margin:0 auto;
	text-align:center;
	/*clear:both;*/
}

#mbtn ul {
	width:522px;
	margin:20px 129px 0 129px;
}

#mbtn li {
	float:left;
	/*font-size:1%;*
	/*line-height:1%;*/
	text-indent:-9999px;
	list-style-type:none;
}

#mbtn li a {
	display:block;
	height:12px;
	background:url(../img/mbtn_001.jpg) no-repeat;
	text-decoration:none;
	overflow:hidden;
}

li#mhome a {
	width:70px;
}

li#m2home a {
	width:70px;
	background-position:0 -12px;
}

li#mintroduction a {
	width:74px;
	background-position:-70px 0;
}

li#m2introduction a {
	width:74px;
	background-position:-70px -12px;
}

li#mtraining a {
	width:116px;
	background-position:-144px 0;
}

li#m2training a {
	width:116px;
	background-position:-144px -12px;
}

li#mtraining2 a {
	width:105px;
	background-position:-260px 0;
}

li#m2training2 a {
	width:105px;
	background-position:-260px -12px;
}

li#mbimojiryoku a {
	width:83px;
	background-position:-365px 0;
}

li#m2bimojiryoku a {
	width:83px;
	background-position:-365px -12px;
}

li#mfeature a {
	width:74px;
	background-position:-448px 0;
}

li#m2feature a {
	width:74px;
	background-position:-448px -12px;
}

li#mhome a:hover {
	width:70px;
	background-position:0 -12px;
}

li#mintroduction a:hover {
	width:74px;
	background-position:-70px -12px;
}

li#mtraining a:hover {
	width:116px;
	background-position:-144px -12px;
}

li#mtraining2 a:hover {
	width:105px;
	background-position:-260px -12px;
}

li#mbimojiryoku a:hover {
	width:83px;
	background-position:-365px -12px;
}

li#mfeature a:hover {
	width:74px;
	background-position:-448px -12px;
}

#ninbtn {
	width:780px;
	height:12px;
	margin:0 auto;
	text-align:center;
}

#ninbtn ul {
	width:262px;
	margin:8px 259px 0 259px;
}

#ninbtn li {
	float:left;
	/*font-size:1%;*
	/*line-height:1%;*/
	text-indent:-9999px;
	list-style-type:none;
}

#ninbtn li a {
	display:block;
	height:12px;
	background:url(../img/ninbtn_001.jpg) no-repeat;
	text-decoration:none;
	overflow:hidden;
}

li#ninhome a {
	width:108px;
}

li#ninds a {
	width:154px;
	background-position:-108px 0;
}

li#ninhome a:hover {
	width:108px;
	background-position:0 -12px;
}

li#ninds a:hover {
	width:154px;
	background-position:-108px -12px;
}

#nintendo {
	width:780px;
	height:41px;
	margin:0 auto;
	text-align:center;
}

#sp {
	width:782px;
	height:1px;
	margin:20px 0 0 0;
	text-align:center;
}
